@import url(https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700);

h1{
	font: 22px 'Exo 2', sans-serif !important;
	font-weight: 700;
}
h2{
	font: 18px 'Exo 2', sans-serif !important;
	font-weight: 700;
}
h3{
	font: 14px 'Exo 2', sans-serif;
	font-weight: 700;
}

h4{
	font: 14px 'Exo 2', sans-serif;
	font-weight: 700;
}
body {
  font: 14px 'Exo 2', sans-serif;
  font-weight: 400;
}
